<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","صفحة للطباعة");
define("_PREVIOUS","الصفحة السابقة");
define("_NEXT","الصفحة التالية");
define("_COMESFROM","أتى هذا المقال من");
define("_THEURL","عنوان الرابط لهذا المقال هو:");
define("_SECWELCOME","أهلا بك في الأقسام الخاصة في");
define("_YOUCANFIND","ستجد هنا مقالات شيقة غير موجودة في الصفحة الرئيسية.");
define("_THISISSEC","هذا هو قسم");
define("_FOLLOWINGART","هذه هي المقالات المنشورة تحت هذا القسم.");
define("_SECRETURN","عودة الى قائمة الأقسام الخاصة");
define("_TOTALWORDS","مجموع الكلمات في هذا النص");
define("_BACKTO","العودة الى");
define("_SECINDEX","قائمة الأقسام الخاصة");
define("_PAGE","صفحة");

?>